@CLS
@ECHO       This will run all the examples from Appendix B,
@ECHO       first creating the SSM files, then computing the models.
@ECHO .
@ECHO       Program output that normally goes to the screen (the
@ECHO       sufficient statistics and the convergence behavior)
@ECHO       is collected in a APPENDXB.LOG file. Each new section
@ECHO       in this log file is marked with "START OF [...]".
@ECHO .
@ECHO       Default residual filenames are renamed.
@ECHO .
@ECHO       Use Ctrl-C to quit, or:
@ECHO .
@PAUSE
@ECHO       START OF THE EG.SSM FILE CREATION      >APPENDXB.LOG
@ECHO       ..................................... >>APPENDXB.LOG
..\..\HLM3 <EGASCII.RSP                           >>APPENDXB.LOG
@ECHO       ..................................... >>APPENDXB.LOG
@ECHO       START OF THE EGSPSS.SSM FILE CREATION >>APPENDXB.LOG
@ECHO       ..................................... >>APPENDXB.LOG
..\..\HLM3 <EGSPSS.RSP                            >>APPENDXB.LOG
@DEL        CREATESS.RSP                           >NUL
@DEL        HLM3SSM.STS                            >NUL
@ECHO       ..................................... >>APPENDXB.LOG
@ECHO       START OF THE EG1.HLM ANALYSIS         >>APPENDXB.LOG
@ECHO       ..................................... >>APPENDXB.LOG
..\..\HLM3  EG.SSM EG1.HLM                        >>APPENDXB.LOG
@DEL        EG1-RES2.SPS                           >NUL
@RENAME     RESFIL2.SPS EG1-RES2.SPS  
@DEL        EG1-RES3.SPS                           >NUL
@RENAME     RESFIL3.SPS EG1-RES3.SPS  
@ECHO       ..................................... >>APPENDXB.LOG
@ECHO       START OF THE EG2.HLM ANALYSIS         >>APPENDXB.LOG
@ECHO       ..................................... >>APPENDXB.LOG
..\..\HLM3  EG.SSM EG2.HLM                        >>APPENDXB.LOG
@DEL        EG2-RES2.SPS                           >NUL
@RENAME     RESFIL2.SPS EG2-RES2.SPS  
@DEL        EG2-RES3.SPS                           >NUL
@RENAME     RESFIL3.SPS EG2-RES3.SPS  
@ECHO       ..................................... >>APPENDXB.LOG
@ECHO       END OF LOG FOR APPENDIX B EXAMPLES    >>APPENDXB.LOG
@DEL        NEWCMD.HLM                             >NUL
