@CLS
@ECHO       This will run all the examples from Chapter 2,
@ECHO       first creating the SSM files, then computing the models.
@ECHO .
@ECHO       Program output that normally goes to the screen (the
@ECHO       sufficient statistics and the convergence behavior)
@ECHO       is collected in a CHAPTER2.LOG file. Each new section
@ECHO       in this log file is marked with "START OF [...]".
@ECHO .
@ECHO       Default residual filenames are renamed.
@ECHO .
@ECHO       Use Ctrl-C to quit, or:
@ECHO .
@PAUSE
@ECHO       START OF THE HSB.SSM FILE CREATION     >CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
..\..\HLM2  <HSB.RSP                              >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
@ECHO       START OF THE HSBDAT.SSM FILE CREATION >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
..\..\HLM2  <HSBDAT.RSP                           >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
@ECHO       START OF THE HSBALL.SSM FILE CREATION >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
..\..\HLM2  <HSBALL.RSP                           >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
@ECHO       START OF THE VOCAB.SSM FILE CREATION  >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
..\..\HLM2  <VOCAB.RSP                            >>CHAPTER2.LOG
@DEL        CREATESS.RSP                           >NUL
@DEL        HLM2SSM.STS                            >NUL
@ECHO       ..................................... >>CHAPTER2.LOG
@ECHO       START OF THE HSB1.HLM ANALYSIS        >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
..\..\HLM2  HSB.SSM HSB1.HLM                      >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
@ECHO       START OF THE HSB2.HLM ANALYSIS        >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
..\..\HLM2  HSB.SSM HSB2.HLM <Y                   >>CHAPTER2.LOG
@DEL        HSB2.SPS                               >NUL
@RENAME     RESFIL.SPS HSB2.SPS
@ECHO       ..................................... >>CHAPTER2.LOG
@ECHO       START OF THE HSB3.HLM ANALYSIS        >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
..\..\HLM2  HSB.SSM HSB3.HLM                      >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
@ECHO       START OF THE VOCAB1.HLM ANALYSIS      >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
..\..\HLM2  VOCAB.SSM VOCAB1.HLM                  >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
@ECHO       START OF THE VOCAB2.HLM ANALYSIS      >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
..\..\HLM2  VOCAB.SSM VOCAB2.HLM                  >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
@ECHO       START OF THE VOCAB3.HLM ANALYSIS      >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
..\..\HLM2  VOCAB.SSM VOCAB3.HLM                  >>CHAPTER2.LOG
@ECHO       ..................................... >>CHAPTER2.LOG
@ECHO       END OF LOG FOR CHAPTER 2 EXAMPLES     >>CHAPTER2.LOG
@DEL        NEWCMD.HLM                             >NUL
